## rust-vmm-sys-util 0.9.0

=== debian/changelog ===
rust-vmm-sys-util (0.9.0-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package vmm-sys-util 0.9.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 May 2022 20:10:51 +0200

rust-vmm-sys-util (0.9.0-1) unstable; urgency=medium

  * Source upload
  * Package vmm-sys-util 0.9.0 from crates.io using debcargo 2.5.0

 -- Liang Yan <ly@xryan.net>  Fri, 15 Apr 2022 13:07:04 +0200
