=== debian/control ===
Source: rust-vmm-sys-util
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-libc+default-dev (>= 0.2.39-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Liang Yan <ly@xryan.net>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/vmm-sys-util]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/vmm-sys-util
Rules-Requires-Root: no

Package: librust-vmm-sys-util-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-libc+default-dev (>= 0.2.39-~~),
 librust-serde+default-dev (>= 1.0.27-~~),
 librust-serde-derive+default-dev (>= 1.0.27-~~)
Provides:
 librust-vmm-sys-util+default-dev (= ${binary:Version}),
 librust-vmm-sys-util+serde-dev (= ${binary:Version}),
 librust-vmm-sys-util+serde-derive-dev (= ${binary:Version}),
 librust-vmm-sys-util+with-serde-dev (= ${binary:Version}),
 librust-vmm-sys-util-0-dev (= ${binary:Version}),
 librust-vmm-sys-util-0+default-dev (= ${binary:Version}),
 librust-vmm-sys-util-0+serde-dev (= ${binary:Version}),
 librust-vmm-sys-util-0+serde-derive-dev (= ${binary:Version}),
 librust-vmm-sys-util-0+with-serde-dev (= ${binary:Version}),
 librust-vmm-sys-util-0.9-dev (= ${binary:Version}),
 librust-vmm-sys-util-0.9+default-dev (= ${binary:Version}),
 librust-vmm-sys-util-0.9+serde-dev (= ${binary:Version}),
 librust-vmm-sys-util-0.9+serde-derive-dev (= ${binary:Version}),
 librust-vmm-sys-util-0.9+with-serde-dev (= ${binary:Version}),
 librust-vmm-sys-util-0.9.0-dev (= ${binary:Version}),
 librust-vmm-sys-util-0.9.0+default-dev (= ${binary:Version}),
 librust-vmm-sys-util-0.9.0+serde-dev (= ${binary:Version}),
 librust-vmm-sys-util-0.9.0+serde-derive-dev (= ${binary:Version}),
 librust-vmm-sys-util-0.9.0+with-serde-dev (= ${binary:Version})
Description: System utility set - Rust source code
 This package contains the source for the Rust vmm-sys-util crate, packaged by
 debcargo for use with cargo and dh-cargo.
