=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test vmm-sys-util 0.9.0 --all-targets --all-features
Features: test-name=rust-vmm-sys-util:@
Depends: dh-cargo (>= 18), librust-serde-json+default-dev (>= 1.0.9-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vmm-sys-util 0.9.0 --all-targets 
Features: test-name=librust-vmm-sys-util-dev:default
Depends: dh-cargo (>= 18), librust-serde-json+default-dev (>= 1.0.9-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vmm-sys-util 0.9.0 --all-targets --no-default-features --features serde
Features: test-name=librust-vmm-sys-util-dev:serde
Depends: dh-cargo (>= 18), librust-serde-json+default-dev (>= 1.0.9-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vmm-sys-util 0.9.0 --all-targets --no-default-features --features serde_derive
Features: test-name=librust-vmm-sys-util-dev:serde_derive
Depends: dh-cargo (>= 18), librust-serde-json+default-dev (>= 1.0.9-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vmm-sys-util 0.9.0 --all-targets --no-default-features --features with-serde
Features: test-name=librust-vmm-sys-util-dev:with-serde
Depends: dh-cargo (>= 18), librust-serde-json+default-dev (>= 1.0.9-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vmm-sys-util 0.9.0 --all-targets --no-default-features
Features: test-name=librust-vmm-sys-util-dev:
Depends: dh-cargo (>= 18), librust-serde-json+default-dev (>= 1.0.9-~~), @
Restrictions: allow-stderr, skip-not-installable
