## rust-vmm-sys-util 0.11.1

=== debian/changelog ===
rust-vmm-sys-util (0.11.1-5) unstable; urgency=medium

  * Team upload.
  * Package vmm-sys-util 0.11.1 from crates.io using debcargo 2.6.0
  * Reinstate disable-compilation-of-Atomic64-metric.rs.patch
  * Add patch fix-big-endian.patch to fix a structure definition
    error on big endian.
  * Add patch fix-tests-32-bit.patch to fix tests on 32-bit architectures.
  * Stop restricting architecture list.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 06 May 2023 01:55:13 +0000

rust-vmm-sys-util (0.11.1-4) unstable; urgency=medium

  * + rand-fix-tests-on-big-endian-machines.patch
  * enable more 64bit architectures: s390x & sparc64

 -- Michael Tokarev <mjt@tls.msk.ru>  Fri, 28 Apr 2023 18:58:45 +0300

rust-vmm-sys-util (0.11.1-3) unstable; urgency=medium

  * remove disable-compilation-of-Atomic64-metric.rs.patch
  * restrict Architecture: (by overriding whole d/control)
    to the list of actual architectures where it works:
      amd64 arm64 ppc64(?) ppc64le riscv64(?)
  * add myself to Uploaders

 -- Michael Tokarev <mjt@tls.msk.ru>  Sun, 23 Apr 2023 17:38:59 +0300

rust-vmm-sys-util (0.11.1-2) unstable; urgency=medium

  * fix FTBFS on 32bit platforms without atomic64
    (+disable-compilation-of-Atomic64-metric.rs.patch)

 -- Michael Tokarev <mjt@tls.msk.ru>  Sun, 16 Apr 2023 16:07:07 +0300

rust-vmm-sys-util (0.11.1-1) unstable; urgency=medium

  * Package vmm-sys-util 0.11.1 from crates.io using debcargo 2.6.0

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 14 Apr 2023 19:01:23 +0300
