=== debian/control ===
Source: rust-vmm-sys-util
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.39-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Liang Yan <ly@xryan.net>,
 Fabian Grünbichler <debian@fabian.gruenbichler.email>,
 Michael Tokarev <mjt@tls.msk.ru>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/vmm-sys-util]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/vmm-sys-util
X-Cargo-Crate: vmm-sys-util
Rules-Requires-Root: no

Package: librust-vmm-sys-util-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.39-~~),
 librust-serde-1+default-dev (>= 1.0.27-~~),
 librust-serde-derive-1+default-dev (>= 1.0.27-~~)
Provides:
 librust-vmm-sys-util+default-dev (= ${binary:Version}),
 librust-vmm-sys-util+serde-dev (= ${binary:Version}),
 librust-vmm-sys-util+serde-derive-dev (= ${binary:Version}),
 librust-vmm-sys-util+with-serde-dev (= ${binary:Version}),
 librust-vmm-sys-util-0-dev (= ${binary:Version}),
 librust-vmm-sys-util-0+default-dev (= ${binary:Version}),
 librust-vmm-sys-util-0+serde-dev (= ${binary:Version}),
 librust-vmm-sys-util-0+serde-derive-dev (= ${binary:Version}),
 librust-vmm-sys-util-0+with-serde-dev (= ${binary:Version}),
 librust-vmm-sys-util-0.11-dev (= ${binary:Version}),
 librust-vmm-sys-util-0.11+default-dev (= ${binary:Version}),
 librust-vmm-sys-util-0.11+serde-dev (= ${binary:Version}),
 librust-vmm-sys-util-0.11+serde-derive-dev (= ${binary:Version}),
 librust-vmm-sys-util-0.11+with-serde-dev (= ${binary:Version}),
 librust-vmm-sys-util-0.11.1-dev (= ${binary:Version}),
 librust-vmm-sys-util-0.11.1+default-dev (= ${binary:Version}),
 librust-vmm-sys-util-0.11.1+serde-dev (= ${binary:Version}),
 librust-vmm-sys-util-0.11.1+serde-derive-dev (= ${binary:Version}),
 librust-vmm-sys-util-0.11.1+with-serde-dev (= ${binary:Version})
Description: System utility set - Rust source code
 This package contains the source for the Rust vmm-sys-util crate, packaged by
 debcargo for use with cargo and dh-cargo.
