## rust-vmm-sys-util 0.12.1

=== debian/changelog ===
rust-vmm-sys-util (0.12.1-2) unstable; urgency=medium

  * Team upload.
  * Package vmm-sys-util 0.12.1 from crates.io using debcargo 2.6.1
  * Use mem::zeroed to create timespec structures for compatibility with
    time64 patches to libc crate.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 30 May 2024 23:53:59 +0000

rust-vmm-sys-util (0.12.1-1) unstable; urgency=medium

  * Package vmm-sys-util 0.12.1 from crates.io using debcargo 2.6.0
    Closes: #1060860, CVE-2023-50711

 -- Michael Tokarev <mjt@tls.msk.ru>  Mon, 15 Jan 2024 23:09:48 +0300
