=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  Liang Yan <ly@xryan.net>,
  Fabian Grünbichler <debian@fabian.gruenbichler.email>,
  Michael Tokarev <mjt@tls.msk.ru>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/vmm-sys-util]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/vmm-sys-util
 X-Cargo-Crate: vmm-sys-util
@@ -38,16 +38,15 @@
  librust-vmm-sys-util-0+serde-dev (= ${binary:Version}),
  librust-vmm-sys-util-0+serde-derive-dev (= ${binary:Version}),
  librust-vmm-sys-util-0+with-serde-dev (= ${binary:Version}),
- librust-vmm-sys-util-0.11-dev (= ${binary:Version}),
- librust-vmm-sys-util-0.11+default-dev (= ${binary:Version}),
- librust-vmm-sys-util-0.11+serde-dev (= ${binary:Version}),
- librust-vmm-sys-util-0.11+serde-derive-dev (= ${binary:Version}),
- librust-vmm-sys-util-0.11+with-serde-dev (= ${binary:Version}),
- librust-vmm-sys-util-0.11.1-dev (= ${binary:Version}),
- librust-vmm-sys-util-0.11.1+default-dev (= ${binary:Version}),
- librust-vmm-sys-util-0.11.1+serde-dev (= ${binary:Version}),
- librust-vmm-sys-util-0.11.1+serde-derive-dev (= ${binary:Version}),
- librust-vmm-sys-util-0.11.1+with-serde-dev (= ${binary:Version})
+ librust-vmm-sys-util-0.12-dev (= ${binary:Version}),
+ librust-vmm-sys-util-0.12+default-dev (= ${binary:Version}),
+ librust-vmm-sys-util-0.12+serde-dev (= ${binary:Version}),
+ librust-vmm-sys-util-0.12+serde-derive-dev (= ${binary:Version}),
+ librust-vmm-sys-util-0.12+with-serde-dev (= ${binary:Version}),
+ librust-vmm-sys-util-0.12.1-dev (= ${binary:Version}),
+ librust-vmm-sys-util-0.12.1+default-dev (= ${binary:Version}),
+ librust-vmm-sys-util-0.12.1+serde-dev (= ${binary:Version}),
+ librust-vmm-sys-util-0.12.1+serde-derive-dev (= ${binary:Version}),
+ librust-vmm-sys-util-0.12.1+with-serde-dev (= ${binary:Version})
 Description: System utility set - Rust source code
- This package contains the source for the Rust vmm-sys-util crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "vmm-sys-util"
