## rust-vmm-sys-util 0.15.0

=== debian/changelog ===
rust-vmm-sys-util (0.15.0-1) unstable; urgency=medium

  * Team upload
  * Package vmm-sys-util 0.15.0 from crates.io using debcargo 2.7.11
  * Remove 32-bit patch: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 2 Oct 2025 16:55:01 -0400
