=== debian/control ===
Source: rust-vmm-sys-util
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.127-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Liang Yan <ly@xryan.net>,
 Fabian Grünbichler <debian@fabian.gruenbichler.email>,
 Michael Tokarev <mjt@tls.msk.ru>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/vmm-sys-util]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/vmm-sys-util
Homepage: https://github.com/rust-vmm/vmm-sys-util
X-Cargo-Crate: vmm-sys-util

Package: librust-vmm-sys-util-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.127-~~),
 librust-serde-1+default-dev (>= 1.0.27-~~),
 librust-serde-derive-1+default-dev (>= 1.0.27-~~)
Provides:
 librust-vmm-sys-util+default-dev (= ${binary:Version}),
 librust-vmm-sys-util+serde-dev (= ${binary:Version}),
 librust-vmm-sys-util+serde-derive-dev (= ${binary:Version}),
 librust-vmm-sys-util+with-serde-dev (= ${binary:Version}),
 librust-vmm-sys-util-0-dev (= ${binary:Version}),
 librust-vmm-sys-util-0+default-dev (= ${binary:Version}),
 librust-vmm-sys-util-0+serde-dev (= ${binary:Version}),
 librust-vmm-sys-util-0+serde-derive-dev (= ${binary:Version}),
 librust-vmm-sys-util-0+with-serde-dev (= ${binary:Version}),
 librust-vmm-sys-util-0.15-dev (= ${binary:Version}),
 librust-vmm-sys-util-0.15+default-dev (= ${binary:Version}),
 librust-vmm-sys-util-0.15+serde-dev (= ${binary:Version}),
 librust-vmm-sys-util-0.15+serde-derive-dev (= ${binary:Version}),
 librust-vmm-sys-util-0.15+with-serde-dev (= ${binary:Version}),
 librust-vmm-sys-util-0.15.0-dev (= ${binary:Version}),
 librust-vmm-sys-util-0.15.0+default-dev (= ${binary:Version}),
 librust-vmm-sys-util-0.15.0+serde-dev (= ${binary:Version}),
 librust-vmm-sys-util-0.15.0+serde-derive-dev (= ${binary:Version}),
 librust-vmm-sys-util-0.15.0+with-serde-dev (= ${binary:Version})
Description: System utility set - Rust source code
 Source code for Debianized Rust crate "vmm-sys-util"
